Mono 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200002 漏洞类型 跨站脚本
发布时间 2005-03-14 更新时间 2005-03-14
CVE编号 CVE-2005-0509 CNNVD-ID CNNVD-200503-109
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82421
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200503-109
|漏洞详情
ASP.NET(.Net)的Mono1.0.5实现存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过Unicode表示法将ASCII全角字符转换为一般ASCII字符(包括">"和"<"),从而注入任意HTML或Web脚本。
|受影响的产品
Mono Mono 1.0.5 Microsoft .NET Framework 1.1 SP1 Microsoft .NET Framework 1.1 Microsoft .NET Framework 1.0 SP2 Microsoft .NET Framework 1.0 SP1 Microsoft .NET Framework
|参考资料

来源:SECUNIA
名称:14325
链接:http://secunia.com/advisories/14325
来源:BUGTRAQ
名称:20050217XSSvulnerabiltyinASP.Net[withdetails]
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110867912714913&w=2
来源:BUGTRAQ
名称:20050217XSSvulnerabiltyinASP.Net[withdetails]
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110867912714913&w=2
来源:MISC
链接:http://it-project.ru/andir/docs/aspxvuln/aspxvuln.en.xml